<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="UTF-8">
<title>Airport Application</title>
</head>
<body>
	
	<h1>Welcome to the Airport Application</h1>


</body>
</html>